CVE-2005-3636
CVSS4.3
发布时间 :2005-11-16 16:22:00
修订时间 :2016-10-17 23:36:34
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in SAP Web Application Server (WAS) 6.10 allows remote attackers to inject arbitrary web script or HTML via Error Pages.


[CNNVD]SAP Web Application Server 错误页面跨站脚本漏洞(CNNVD-200511-189)

        SAP Web Application Server是Linux下的应用程序。
        SAP Web Application Server (WAS) 6.10中的跨站脚本攻击(XSS)漏洞,可让远程攻击者通过"错误页面"注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3636
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3636
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200511-189
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=113156601505542&w=2
(UNKNOWN)  BUGTRAQ  20051109 CYBSEC - Security Advisory: Multiple XSS in SAP WAS
http://securityreason.com/securityalert/162
(UNKNOWN)  SREASON  162
http://www.cybsec.com/vuln/CYBSEC_Security_Advisory_Multiple_XSS_in_SAP_WAS.pdf
(UNKNOWN)  MISC  http://www.cybsec.com/vuln/CYBSEC_Security_Advisory_Multiple_XSS_in_SAP_WAS.pdf
http://www.securityfocus.com/bid/15361
(UNKNOWN)  BID  15361
http://www.securitytracker.com/alerts/2005/Nov/1015174.html
(VENDOR_ADVISORY)  SECTRACK  1015174
http://www.vupen.com/english/advisories/2005/2361
(UNKNOWN)  VUPEN  ADV-2005-2361
http://xforce.iss.net/xforce/xfdb/23029
(UNKNOWN)  XF  sap-error-message-script-injection(23029)

- 漏洞信息

SAP Web Application Server 错误页面跨站脚本漏洞
中危 跨站脚本
2005-11-16 00:00:00 2005-11-23 00:00:00
远程  
        SAP Web Application Server是Linux下的应用程序。
        SAP Web Application Server (WAS) 6.10中的跨站脚本攻击(XSS)漏洞,可让远程攻击者通过"错误页面"注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

20715
SAP Web Application Server Error Page XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

SAP Web Application Server contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate user input when returning with an error page. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-11-09 2005-09-23
Unknow Unknow

- 解决方案

SAP AG. has released a patch to address this vulnerability. Contact their technical support for further information.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站